View Issue Details

IDProjectCategoryView StatusLast Update
0003410SOGoBackend Calendarpublic2016-03-15 14:42
ReporterMathias Roland Assigned Toludovic  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.3.3a 
Fixed in Version2.3.9 
Summary0003410: resources ignore "Prevent from being invited to appointments"
Description

Resources accept invitations even when "Prevent from being invited to appointments" is set and you are not on the white list.

Steps To Reproduce

Create a resource, enable "Prevent from being invited to appointments" in preferences and invite the resource to an event

TagsNo tags attached.

Activities

ludovic

ludovic

2016-02-10 15:07

administrator   ~0009492

Try the upcoming nightly builds.

Related Changesets

sogo: master 8c99fdc9

2016-02-10 15:03:20

ludovic

Details Diff
(fix) allow resources to prevent invitations (fixes 0003410) Affected Issues
0003410
mod - SoObjects/Appointments/SOGoAppointmentObject.m Diff File

sogo: v2 499dbf68

2016-02-10 15:03:20

ludovic

Details Diff
(fix) allow resources to prevent invitations (fixes 0003410) Affected Issues
0003410
mod - SoObjects/Appointments/SOGoAppointmentObject.m Diff File

Issue History

Date Modified Username Field Change
2015-12-10 10:56 Mathias Roland New Issue
2016-02-10 15:04 ludovic Changeset attached => sogo master 8c99fdc9
2016-02-10 15:04 ludovic Assigned To => ludovic
2016-02-10 15:04 ludovic Resolution open => fixed
2016-02-10 15:05 ludovic Changeset attached => sogo v2 499dbf68
2016-02-10 15:07 ludovic Note Added: 0009492
2016-03-15 14:42 francis Status new => resolved
2016-03-15 14:42 francis Fixed in Version => 2.3.9